/* === CUSTOM CSS === */
.link_btn, .m_action_share_title, .m_score_value, .m_btn_goto[disabled], .m_user_created_at, .legal_row label, .legal_row label a,
.m_powered_by, .m_countdown_date, .m_participations_text, .m_follow_text, .footer_text, .footer_text a, .video, .youtube, .vimeo, .vine{
  color: #131417;
}



.link_btn, .m_action_share_title, .m_score_value, .m_btn_goto[disabled], .m_user_created_at, .legal_row label, .legal_row label a,
.m_powered_by, .m_countdown_date, .m_participations_text, .m_follow_text, .footer_text, .footer_text a, .video, .youtube, .vimeo, .vine{
  color: #131417;
}

.m_countdown_title{
  font-size: 11px;
}
.m_summary_description .m_text {
  display: none;
}
.m_summary_description{
  border: none;
  min-height: 0px!important;
}
.m_summary_footer_content{
  border: none;
}
.m_summary_footer_actions{
  width: 100%;
}
.m_summary_description  .js_share_options{
  display: none;
}
.m_summary_description .m_summary_description_footer{
  display: block;
}
.summary_row .m_summary_info{
  height: 320px!important;
}
.summary_row .m_figure_content {
    position: relative;
    padding-bottom: 32.2%;
    height: 0;
}

